Skip to main content
Advanced Search
Search Terms
Content Type

Exact Matches
Tag Searches
Date Options
Updated after
Updated before
Created after
Created before

Search Results

135 total results found

Authentication Support

PHP Guides Laravel Development Guides

Installation composer require laravel/sanctum composer require laravel/fortify php artisan install:api php artisan vendor:publish --provider="Laravel\Sanctum\SanctumServiceProvider" php artisan config:publish cors php artisan fortify:install php artisan vendor...

BB TBD

Tools

BB TBD

Spájkovacia stanica - JBC-CD-2BQF Hrot, conical 1mm - C245903 Hrot, chisel 1.2x0.7mm - C245906 Čistička hrotov - CL6210 Cín - 250g ovlovnaté Cín - 500g bezolovanté Flux - 50ml RF800 Flux - 10ml BTFO Izopropylový alkohol - 300ml aerosól Izopropylový alkohol - 5...

Troubleshooting

OpenWRT Admin

IPv6 via DHCP on WAN Remove Default DUID value on wan6 interface to fix dhcp assignment issues.

TBD

Bootstrapping a Debian Workstation

Debian Guides

Installation GNOME Desktop Clean Up the Standard Installation sudo apt purge gnome-clocks gnome-connections gnome-contacts gnome-maps gnome-music gnome-remote-desktop gnome-snapshot gnome-sound-recorder gnome-tour gnome-user-docs gnome-user-share gnome-weather...

How to Setup a YubiKey Authentication

Debian Guides How to Setup a...

Installation sudo apt install fido2-tools libpam-u2f pcscd sudo apt install yubikey-manager yubikey-personalization Configuration Set YubiKey PIN ykman fido access change-pin Disable YubiKey OTP Protocol ykman config usb --disable OTP Setup GNOME/PAM Authentic...

Security Hardening

Debian Guides

Protecting GRUB with a Password

Debian Guides Security Hardening

Installation sudo vi "/usr/local/sbin/grub-set-password" sudo chmod 0755 "/usr/local/sbin/grub-set-password" #!/bin/sh set -eu AUTH_CFG="/boot/grub/auth.cfg" if [ "$(id -u)" -ne 0 ]; then echo "This script must be run as root." >&2 exit 1 fi printf 'En...

Debian Machine Maintenance

Debian Guides

Keeping the System Up to Date sudo apt update sudo apt upgrade sudo apt autoremove sudo apt autoclean Upgrade to a New Release TODO: Write when Debian 14 releases. Cleaning Up the APT Cache sudo apt clean

Debian Workstation Personalization

Workstation PC Maintenance

Installation Install GNOME Shell Extensions Media Controls Configure Media Controls Extension dconf load /org/gnome/shell/extensions/mediacontrols/ <<'EOF' [/] cache-art=false colored-player-icon=false extension-index=uint32 10 extension-position='Left' show-l...

Workstation PC Maintenance

Verifying Installation Integrity

Debian Guides Security Hardening

Installation sudo apt install debsums Configuration sudo sed -i 's/^[#[:space:]]*CRON_CHECK=.*/CRON_CHECK=weekly/' "/etc/default/debsums" Usage Run Scan Manually sudo debsums --changed

Using KeePassXC as the Secret Service

Debian Guides How to Setup a...

Installation sudo apt install keepassxc Create a D-Bus Service That Implements the Secret Service API mkdir -p "$HOME/.local/share/dbus-1/services" tee "$HOME/.local/share/dbus-1/services/org.freedesktop.secrets.service" >/dev/null <<'EOF' [D-BUS Service] Name...

Article Style Guide AI Skill

KB Havlas.Me

TODO: description

Unity Guides

Project Setup

Unity Guides

Imagine WebAR Assets -> Imagine WebAR -> Update Plugin to URP File -> Build Profiles Switch platform to "Web" -> Player Settings -> Player Resolution and Presentation -> WebGL Template = iTracker Publishing Settings -> Compression Format = Disabled -> Data Cac...

Arduino Guides